6 Replies Latest reply on Mar 6, 2009 11:25 AM by Juergen Zimmermann

    Dali plugin: which version

    Juergen Zimmermann Master

      On the Eclipse/WTP download page I saw
      a) Download of WTP 3.0.4
      b) Download of Dali 2.1.1

      Do the JBossTools also work with the latest Dali 2.1.1 which seems to be installable on top of WTP 3.0.4 ?